@charset "utf-8";
/* CSS Document */

body    { color: #333; font-size: 12px; font-family: inconsolata; line-height: 18px ; background-image: url(../images/baggrund.gif); background-repeat: repeat; }

h2 {
	font-weight: normal;
	font-style: normal;
	margin-bottom: 40px;
	text-transform: uppercase;
}

h1 {
 color: #003;
 font-stretch: expanded; text-transform: uppercase; vertical-align: top; padding-bottom: 10px;
 font: normal 18px inconsolata;
 margin-bottom: 10px;
 margin-top: 0;
}

h4 {
	padding: 0;
	margin: 0;
}

.wrapperstandart { background-image: url(../images/baggrund.gif); vertical-align: middle; position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; margin: 0; }
.storetable { width: 100%; height: 100%; }
.wwwrum46 { color: #090; font-size: 12px; text-align: right; letter-spacing: 10px; padding-right: 18px; padding-bottom: 5px; }
.breadcrumb { color: #090; font-family: inconsolata; padding-bottom: 5px; padding-left: 18px; }
.pathway { text-decoration: none; }
.baggrundstop { background-image: inherit; width: 100%; height: 50px; }
.baggrundsbund { position: relative; bottom: 0; width: 100%; height: 100%; z-index: 50; }
.contentkolonne { text-align: left; vertical-align: top; width: auto; height: 544px; padding: 35px 18px; order-top-style: solid; }
.contentdiv { vertical-align: top; position: relative; width: 503px; height: 544px; overflow: scroll; overflow-x:hidden; overflow-y:auto; }
.contentheading { color: #003 !important; font-size: 18px; font-family: inconsolata; font-stretch: expanded; text-transform: uppercase; padding-bottom: 8px; }
.componentheading { color: #003; font-size: 18px; font-family: inconsolata; font-stretch: expanded; text-transform: uppercase; padding-bottom: 25px; }
.contentpaneopen { }
.sectiontableheader { padding-bottom: 20px; }
.sectiontableentry1 { background-color: #ccc; vertical-align: top; margin-top: 20px; margin-bottom: 20px; padding-bottom: 20px; }
.sectiontableentry2 { vertical-align: top; margin-top: 20px; padding-top: 20px; padding-bottom: 20px; }
.contentdescription { margin-bottom: 20px; padding-left: 0; }
.blog { width: 470px; }
a { color: #333; outline-color: invert; outline-style: none; }
a:link { color: #333; outline-color: #fff; }
a:visited { color: #333; outline-color: #fff; }
a:hover { color: #333 ; outline-color: #fff; }
a:active { color: #333 ; outline-color: #fff; }
.topbaggrund {  }
.kvadrater { width: 110px; height: 110px; }
.hovedbaggrund {  }
.topstykke { background-color: #396; background-image: url(http://localhost/rum46joomlatest/templates/standarttemplate/images/bag.png); position: fixed; top: 0; height: 100px; }
.bundstykke { vertical-align: top; position: fixed; left: -1px; bottom: 0; height: 200px; }
.bundstykkemidt { right: 50%; bottom: 50%; }
.bundstykkesider { background-color: #fff; }
.bundstykkelogocelle { background-image: none; }
.bundstykkemenucelle { padding-right: 10px; padding-left: 10px; }
.logo { background-image: url(http://localhost/rum46joomlatest/templates/standarttemplate/images/rum46stencillogo.png); background-repeat: no-repeat; background-position: left center; vertical-align: middle; width: 710px; height: 126px; }
.rammestreg { background-color: #505050; width: 1px; }
.logovertical { width: 104px; }
.venstreside { text-align: left; vertical-align: middle; width: 208px;
	padding-left: 18px;
}




.menusliderlogo { vertical-align: top; width: 104px;
	float: left;
}
.menusliderhoejremargin { background-color: #090; width: 18px;
	float: left;
	height: 544px;
}
.menuslidertopmargin { background-color: #090; height: 35px; }
.menusliderbundmargin { background-color: #090; height: 36px;
	float: left;
	width: 994px;
}
.menuslider { color: #fff; width: 996px; height: 615px; }
.menukolonne { color: #fff; background-color: #090; background-repeat: repeat-x; width: 856px; padding-left: 18px;
	float: left;
	height: 544px;
}

/* NYHEDER ARKIV START */

.pdffilerydrewrapper, .filogtekstwrapper, .tekstomfilen {
	display: inline-block;
	float: left;
	width: 100%;
}

.filogtekstwrapper {
	margin-top: 20px;
}
/* NYHEDER ARKIV SLUT */


/* MENU START */

.menudiv ul {
    color: #000033;
    font-size: 14px;
    font-stretch: expanded;
    text-transform: uppercase;
    width: 836px;
}

.menudiv ul {
    float: left;
    position: relative;
    z-index: 597;
}

.menudiv ul, .menidiv ul li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.menudiv ul li {
    float: left;
    vertical-align: middle;
    color: #000000;
        margin-top: 5px;
		margin-bottom: 5px;
	}


.menudiv ul li a {
color: black;
outline-color: #fff;
text-decoration: none;
padding: 3px 10px;
border-width: 0 1px 0 0 !important;
border-right: 1px solid white !important;
}

#maximenuck {
	border-left: 1px solid white !important;
	margin-bottom: 10px !important;
}

#maximenuck div ul {
	margin-left: 0 !important;
}

.menudiv ul li a:link {
color: black;
outline-color: #fff;
text-decoration: none;
}
.menudiv ul li a:visited { color: black; outline-color: #fff; text-decoration: none; }
.menudiv ul li a:hover { color: black; outline-color: #fff; text-decoration: none;
	background-color: white;
}
.menudiv ul li a:active { color: black; outline-color: #fff; text-decoration: none; }

.menuhover {
	background-color: white;
}
    
	    

div#maximenuck ul.maximenuck li.level1.parent > a, div#maximenuck ul.maximenuck li.level1.parent > span.separator {

    padding-right: 31px !important;
}


.maximenuck2 ul {
	float: left;
	width: 856px !important;
}	

			
		

div#maximenuck ul.maximenuck li ul.maximenuck2 li.maximenuck, div#maximenuck ul.maximenuck2 li.maximenuck {
    display: block !important;
    float: left !important;
    list-style: none outside none !important;
    position: static !important;
	width: auto !important;
	font-size: 14px !important;
	    font-stretch: expanded !important;
		margin-top: 10px !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
}

ul.maximenuck2 li a {
	
	padding: 3px 10px !important;
	    }

ul.maximenuck2 li:first-of-type {
	border-left: 1px solid white !important;
}					
					    
				
/* MENU SLUT */

.menubillede {
	float: left;
	margin-right: 18px;
}

.hoejreside { text-align: right; vertical-align: top; width: auto; padding-top: 35px; padding-bottom: 35px; }
.hoejremargin { width: 18px; }
.helerektanglet { background-color: #fff; width: 994px; height: 614px;
	position: relative;
}
.ydretable { width: 1038px; }
.inputbox { margin-bottom: 10px; }
.soegintro { color: #000; }
.menudiv { height: 159px; }
.soegdiv { height: 119px; padding-top: 20px; }
.loginlinkdiv { vertical-align: bottom; height: 20px; }
.cck_field { width: 470px; }
.overskrifter    { color: #003; font-size: 18px; font-family: inconsolata; font-stretch: expanded; text-transform: uppercase; padding-bottom: 8px; }
.fedtskrift    { color: #003; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; font-stretch: expanded; padding-bottom: 8px; }
.normalskrift { }


.sliderydrewrapper { text-align: left; vertical-align: top;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	right: 859px;
}

#slideout {
    background: #666;
    position: relative;
    width: 18px;
    height: 614px;
    top: 0px;
    left:-996px;
	z-index: 400;
	
}
   
#containclickme {
	height: 614px;
	position: absolute;
	right: -978px;
	display: block;
}

#clickme {
    float: right;
    height: 614px;
    width: 0px;
    background: #ff0000;
}



#slidecontent {
    float:left;
	width: 996px;
}


/* SØGEFILTER START */

.soegefilter {
	margin-top: 40px;
	float: left;
	display: inline-block;
}

.soegefilter form div label {
	margin-right: 20px;
}

#searchForm .only {
	display: none;
}

#searchForm .phrases {
	margin-bottom: 10px;
}

/* SØGEFILTER SLUT */


/* INFORMATIONSIDER START */

.heleteksten {
	margin-top: 20px;
}

.googlekort {
	margin-top: 20px;
}

.infosideinfo {
	width: 470px;
}

/* INFORMATIONSIDER SLUT */

/* ARTIKELSIDE UDSTILLINGER OG ARRANGEMENTER START */

td.cck_field {
	padding-bottom: 6px;
}
.udstillingervenstreside    { vertical-align: top; width: 226px; }
.vandretstregrow { background-color: #003; height: 1px; }
.midtmargin { width: 18px; }
.udstillingerhoejreside   { vertical-align: top; width: 226px; }
.titel    { color: #003; font-size: 18px; font-family: inconsolata; font-stretch: expanded; text-transform: uppercase; vertical-align: top; padding-bottom: 8px; }
.medietype { color: #003; padding-top: 8px; }
.contentpaneopen { width: 100%; }
.datoperiode { color: #003; font-size: 18px; text-transform: uppercase; padding-top: 8px; padding-bottom: 8px; }
.kunstneredeltagere { color: #003; padding-top: 8px; padding-bottom: 8px; }
.mellembjaelke { background-color: #505050; height: 1px; }
.mellemstykke { height: 10px; }
.fotogalleri {  }
.textdenlange { color: #003; font-family: inconsolata; line-height: 26px; }
.klikhertekst { font-size: 10px; width: 226px; padding-top: 5px; padding-bottom: 10px; padding-left: 2px; }
.printlink { padding-bottom: 15px; }
.printlink a { text-decoration: none; padding-bottom: 10px; }
.printlink a:link { text-decoration: none; padding-bottom: 10px; }

/* ARTIKELSIDE UDSTILLINGER OG ARRANGEMENTER SLUT */

/* INTRO UDSTILLINGER OG ARRANGEMENTER START */

.wrapperpreviewindex    { font-family: inconsolata; width: 470px; height: auto    ; }
.wrapperpreviewindex a    { font-family: inconsolata; width: 470px; height: auto    ; margin: 0; outline-color: #fff; outline-width: 0; }
.wrapperpreviewindex a:hover    { font-family: inconsolata; height: auto     ; outline-color: #fff; outline-width: 0; }
.wrapperpreviewindex:hover    { font-family: inconsolata; height: auto     ; }
.produktionsaar { text-align: right; width: 235px; float: left  }
.introbillede { width: 104px; float: left; padding-right: 18px; }
.introbillede a:link { color: #fff; width: 104px; float: left; padding-right: 18px; }
.introbillede a:visited { color: #fff; width: 104px; float: left; padding-right: 18px; }
.introbillede a:hover { color: #fff; width: 104px; }
.intromedietype { width: 235px; float: left ;
}
.contentpagetitle { color: #000; font-size: 11px; font-stretch: ultra-condensed; text-decoration: none;}
.readmore { width: 470px; float: left;
	padding-top: 10px;
}
.readmore a { color: #808080; text-decoration: none; }
.readmore a:link { color: #808080; }
.readmore a:hover { color: #808080; }
.readmore a:visited { color: #808080; }
.titel     { color: #003; font-size: 18px; font-family: inconsolata; font-stretch: expanded; text-transform: uppercase; padding-bottom: 8px; }
.introtekst  { text-align: left; vertical-align: top; width: 348px; padding-bottom: 20px; height: auto ; float: left; }
; table.contentpaneopen td {
  padding: 0px;
}
.billedeogtekst { width: 470px; float: left;
	margin-top: 10px;
}
.miniwrapper { width: 470px; float: left; padding-top: 10px; border-top: 1px solid #999;
}

.introarrangeretaf {
	color:#090 !important;
	display: inline-block;
	float: left;
	width: 100%;
}

.engelsklink a { color: #808080; text-decoration: none; }
.engelsklink a:link { color: #808080; }
.engelsklink a:hover { color: #808080; }
.engelsklink a:visited { color: #808080; }

.items-row {
	margin-bottom: 20px;
	display: inline-block;
	float: left;
}

.visesiaarsoversigten .introbillede img {
	width: 104px !important;
	height: 104px !important;
}

/* INTRO UDSTILLINGER OG ARRANGEMENTER SLUT */




/* FORSIDEN START */

.ydrewrapper { width: 470px; float: left; margin-top: 10px; margin-bottom: 20px; border-bottom: 1px solid #505050; }
.wrapperpreviewindex    { font-family: inconsolata; width: 470px; height: 100%     ; float: left; }
.wrapperpreviewindex a    { font-family: inconsolata; width: 470px; height: auto    ; margin: 0; outline-color: #fff; outline-width: 0; }
.wrapperpreviewindex a:hover    { font-family: inconsolata; height: auto     ; outline-color: #fff; outline-width: 0; }
.wrapperpreviewindex:hover    { font-family: inconsolata; height: auto     ; }
.vandretstreg { background-color: #eb3378; width: 470px; height: 2px; }
.produktionsaar { text-align: right; width: 235px; float: left  }
.introbilledeforsiden { width: 470px; float: left; padding-right: 18px; }
.introbilledeforsiden a:link { color: #fff; width: 104px; float: left; padding-right: 18px; }
.introbilledeforsiden a:visited { color: #fff; width: 104px; float: left; padding-right: 18px; }
.introbilledeforsiden a:hover { color: #fff; }
.medietype { width: 235px; float: left ; padding-bottom: 5px; }
.contentpagetitle { color: #000; font-size: 11px; font-stretch: ultra-condensed; text-decoration: none;}
.forsidereadmore { float: left; }
.forsidereadmore a { color: #808080; text-decoration: none; }
.forsidereadmore a:link { color: #808080; }
.forsidereadmore a:hover { color: #808080; }
.forsidereadmore a:visited { color: #808080; }
.titelforsiden     { color: #003; font-size: 30px; font-family: inconsolata; font-stretch: expanded; line-height: 28px; text-transform: uppercase; padding-bottom: 5px; }
.introtekstforsiden  { text-align: left; vertical-align: top; width: 470px; padding-bottom: 10px; height: auto ; float: left; padding-top: 5px; }
.fernisering { color: #003; font-size: 18px; font-family: inconsolata; font-stretch: expanded; text-transform: uppercase; width: 470px; float: left; padding-bottom: 10px; }
; table.contentpaneopen td {
  padding: 0px;
}
.billedeogtekst { width: 470px; float: left; }
.miniwrapper { width: 470px; padding-top: 5px; border-top: 1px solid #505050; }
.engelsklink a { color: #808080; text-decoration: none; }
.engelsklink a:link { color: #808080; }
.engelsklink a:hover { color: #808080; }
.engelsklink a:visited { color: #808080; }

/* FORSIDEN SLUT */


/* BILLEDGALLERI START */
.hiddencontainertilgalleri {
	visibility: hidden;
	overflow: hidden;
	height: 10px;
}

/* BILLEDGALLERI SLUT */

/* START HIGHSLIDE*/


.highslide-gallery{
        width: 226px !important;
	}

.highslide-controls .highslide-move {
	display: none;
}


.highslide-container div  {
	font: 12px Arial,Helvetica,sans-serif;
}

.highslide-image {
	cursor: pointer !important;
	cursor: hand !important;
}



.highslide img {
border: none !important;
}

.highslide-gallery ul li {
    background: none !important;
    border: none !important;
    
    width: 226px !important;
	height: auto !important;
	margin: 0 !important;
}



.highslide-full-expand {
	display: none;
}

.highslide-controls {
	width: 135px !important;
}

.highslide-thumbstrip-horizontal img {
    height: 40px;
    width: auto !important;
}



/*SLUT HIGHSLIDE*/


/* SEBLOD NULSTILLING AF CSS*/

div.seb_css3 {
	padding: 0;
	border: none !important;
	    border-radius: 0px !important;
}

div.cck-pad-8 .cck-plr {
    padding-left: 0;
    padding-right: 0;
}
div.cck-pad-8 .cck-plr {
	padding-right: 0;
	padding-left: 0;
}

div.cck-pad-8 .cck-ptb {
	padding-top: 0;
	padding-bottom: 0;
}

#cck57 {
	float: left;
}

div.cck_contents.cck_content div.cck_value.cck_value_wysiwyg_editor  {
	padding-bottom: 0 !important;
}

div.cck_contents.cck_content div.cck_label, div.cck_contents.cck_content div.cck_value {
	line-height: 20px;
}

/* SLUT SEBLOD NULSTILLING AF CSS*/


/* KATEGORI LISTE START */

.categories-list ul {
	margin-top: 20px;
	padding-left: 0 !important;
}

.categories-list ul li {
	float: left;
	width: auto;
	list-style: none;
	padding-right: 10px;
	font-size: 14px;
	text-transform: lowercase;
	margin-bottom: 20px;
}



/* KATEGORI LISTE SLUT */

/* LINK TIL DERES ANDEN SIDE START */

.linktilimproved {
	text-align: center;
	float: left;
	display: inline-block;
	width: 470px;
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 1px dashed black;
}

.linktilimprovedoverskrift {
color: #003;
font-stretch: expanded;
text-transform: uppercase;
vertical-align: top;
padding-bottom: 10px;
font: normal 18px inconsolata;
margin-bottom: 10px;
margin-top: 0;
}

/* LINK TIL DERES ANDEN SIDE SLUT */

/* LOGOER START */

.stoettelogoer {
	display: inline-block;
	float: left;
	width: 470px;
	text-align: center;
}

.enkeltlogo {
	clear: none;
	text-align: center;
	width: 20%;
	margin-bottom: 25px;
	margin-right: 10%;
	height: 90px;
	line-height: 90px;
	vertical-align:middle;
	display: inline-block;
}

.enkeltlogo:last-of-type {
	margin-right: 0%;
}

.enkeltlogo img {
	width: 100%;
	height: auto;
	display: inline-block;
	float: left;
	margin-top: 35px;
}

.enkeltlogo:first-of-type  img {
	margin-top: 0;
}

.enkeltlogo:last-of-type img {
	margin-top: 18px;
}

/* LOGOER SLUT */

